Sector Name: CREDIT UNIONS - Bug #1345

Members Of Applicant-->Need to add option for signature

03/01/2022 05:42 PM - arti saraswat

Status: Closed Start date: 03/01/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Members Of Applicant-->Need to add option for signature

clipboard-202203011740-fzhsl.png
clipboard-202203011742-yu8gu.png

History

#1 - 03/08/2022 10:31 AM - sunil gupta

- Status changed from New to Resolved

#2 - 03/08/2022 01:09 PM - arti saraswat
- File clipboard-202203081256-kkkvp.png added

- Status changed from Resolved to Reopened

there need to add signature option in form of attachment

clipboard-202203081256-kkkvp.png

#3 - 03/15/2022 06:31 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#4 - 03/15/2022 06:33 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
